GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » Fairroot » External Packages » Millepede could not be created.
Millepede could not be created. [message #19804] Sat, 29 October 2016 19:17 Go to previous message
Jarok is currently offline  Jarok
Messages: 17
Registered: January 2016
Location: Santiago de Compostela
occasional visitor
From: *76.60.213.dynamic.reverse-mundo-r.com
Hallo,

I tried to install the last version of the external packages in a Ubuntu 16.04 (64 bit) machine with the Root6 option. From another users I found out that it seems to be problem between Root6 and gcc5, so I downgraded to gcc-4.9 and compiled with this version. During the installation I get the error:

[100%] Linking CXX shared library libMille.so
[100%] Built target Mille
Install the project...
-- Install configuration: "Release"
-- Installing: /home/jose/Simulacion/external/root6/lib/libMille.so
-- Installing: /home/jose/Simulacion/external/root6/include/Mille.h
*** ERROR: Millepede could not be created.
*** End installation of external packages with Errors***


What could be the problem?

Thank you very much.
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: install_cmake.sh script does not recognize installed cmake correctly
Next Topic: FairSoft not compiling due to gfortran problems in mac OS
Goto Forum:
  


Current Time: Thu Dec 02 10:45:43 CET 2021

Total time taken to generate the page: 0.02252 seconds